Linux Kernel s390 ptrace Denial Of Service Vulnerability

The Linux kernel is prone to a denial-of-service vulnerability when process traces are performed on 32-bit computers.

Local attackers can leverage the issue to crash the kernel and deny service to legitimate users.

The vulnerability affects versions prior to 2.6.27-rc6 for the s390 architecture.


 

Privacy Statement
Copyright 2010, SecurityFocus